{
  "suit": "fiskrework:deadpool_xmen_rework",
  "requirements": [
    "fiskheroes:tier4_5",
    "fiskheroes:marksmanship",
    "fiskheroes:regeneration2",
    "fiskheroes:melee2",
    "fiskrework:rework"
  ]
}
